﻿using System;
using System.Collections;
using System.Collections.Generic;

namespace AvaloniaApplicationTest.Models;

public partial class Tour
{
    public int Id { get; set; }

    public int TicketCount { get; set; }

    public string Name { get; set; } = null!;

    public string? Description { get; set; }

    public string? ImagePreview { get; set; }

    public decimal Price { get; set; }

    public BitArray IsActual { get; set; } = null!;

    public virtual ICollection<Hotel> Hotels { get; set; } = new List<Hotel>();

    public virtual ICollection<Type> Types { get; set; } = new List<Type>();
}
